import request from '@/utils/request';
/**
 * 新增意见
 */
export const addSuggestion = (params: any) => {
  return request.post('/edu-app/sysSuggestion/save', {
    data: params
    // requestType: 'form'
  });
};

/**
 * 获取意见类型
 */

export const getSuggestionList = (params: any) => {
  return request.post('/edu-app/sysSuggestionType/page', {
    data: params
    // requestType: 'form'
  });
};

/**
 * 获取系统参数
 */
export const sysParamConfigPage = (params: any) => {
  return request.post('/edu-app/sysParamConfig/page', {
    data: params
    // requestType: 'form'
  });
};
